/* ----------------- FORM DEFINITIONS ----------------------------- */
BUTTON {
    height: 18px;
    vertical-align: middle;
    font: normal 11px arial; 
    background-color: #bb0000;
    border-width: 1px;
    color: #000000;
    font-weight:bold;
}


input, .checkbox 
{
    vertical-align: middle;
    font-family:arial;
    font-size:11px;
    background-color: #E2F0F7;
    border-width: 1px;
    color:#000000;
    padding-left:2px;
}

.checkbox
{
    background-color: transparent;
}

INPUT.clean 
{
    background-color: transparent;
}   

SELECT,select.tab {
    vertical-align: middle;
    background-color: #73CAE6;
    font: normal 11px arial; 
    color:#000000;
    padding:1px;
}

select.tab
{
	font:normal 10px arial; 
	background-color: #ffffff;
	border: 0px;
}
TEXTAREA {
    vertical-align: middle;
    font: normal 11px arial; 
    background-color: #73CAE6;
    border-width: 1px;
    color:#000000;
    padding:1px;
}

INPUT.auto {
    vertical-align: middle;
    font:normal 11px arial; 
    background-color: #ffffff;
    border-width: 1px;
    padding:1px;
}

font 
{
	font-family:verdana;
	font-weight:normal;
}

/*=========================Generic Style==================================*/
body 
{
    background-color:#DFF4FF;
    font:bold 11px arial;
    color:#000D2F;
    margin: 0px;
    z-index: 0;
}


tr 
{
    
}
    
td {
    font: 10px verdana;
    color:black;
    }
   
td.t
{
	background-color:#DFF4FF;
}     
td.tabtd
{
    background-color:#ffffff;
}

td.w
{
    background-color:#ffffff;
}

div.scroll  
{
	height: 680px;
	/*height: 680px;	
	overflow: auto;	*/
	border: 0px solid #ffffff;	
	background-color: #ffffff;	
	padding: 1px;
}

div.help  
{
	height: 150px;
	overflow: auto;
	width: 100%;	
	border: 1px solid #dddddd;	
	background-color: #eeeeee;	
	padding: 3px;
	color: #333333;
	text-align:left;
}


div.gen, div.main  
{
	border-left: 1px solid #dddddd;	
	border-top: 1px solid #dddddd;	
	border-right: 3px solid #dddddd;	
	border-bottom: 3px solid #dddddd;	
	background-color: #ffffff;	
	
	padding-top: 10px;
	padding-bottom: 20px;
	padding-right: 10px;
	padding-left: 10px;
	margin: 10px;
	color: #000000;

}

div.gen
{
	width: 180px;
}


.bodyin
{
	background-color: #ffffff;	
}


.usr {
	color: #ffffff;
	font-weight: #bb0000;
}

.interface {
	font-size: 26px;
	color: #B5D1DF;
	font-weight: bold;
	font-family: Arial, Agency FB, Verdana;
}

a, a:Visited
{
color: #000000; 
text-decoration: none;
font-weight: normal;
font-family: verdana, arial; 
font-size: 10px; 
}

a:Hover, a:Active
{
color: #d90000; 
text-decoration: none;
font-weight: normal;
font-family: verdana, arial; 
font-size: 10px; 
}


a, a:Visited
{
text-decoration: underline;
}

a:Hover, a:Active
{
text-decoration: none;
}

form 
{
margin: 0px;
padding: 0px;
}

.dtree {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	white-space: nowrap;
}
.dtree img {
	border: 0px;
	vertical-align: middle;
}
.dtree {
	color: #000;
	text-decoration: none;
}
.dtree a.node, .dtree a.nodeSel {
	white-space: nowrap;
	padding: 1px 2px 1px 2px;
	color: #000;
	text-decoration: none;
}
.dtree a.node:hover, .dtree a.nodeSel:hover {
	color: #000;
	text-decoration: underline;
}
.dtree a.nodeSel {
	background-color: transparent;
}
.dtree .clip {
	overflow: hidden;
}

.ks-pagination-links {position:relative;text-align:left;padding-top: 12px;color:rgb(128, 128, 128);margin-bottom:15px;}
.ks-pagination-links ul {display:inline;}
.ks-pagination-links li {display:inline;list-style:none;text-align:center; margin:1px;}
.ks-pagination-links li a {font-weight: 100;font-size: .8em!important;text-decoration: none!important; border: 1px #ccc solid;padding: 1px 2px 1px 2px!important;}
.ks-pagination-links li a.last {border:2px #ccc solid;}
.ks-pagination-links li a:hover {background-color: #0098D4; color: #fff!important; font-weight: bold;border:1px #000 solid;}

/*********************** AJAX ******************************/
.aa {
	font-family:Verdana, Tahoma;
	font-size:10px;
	background-color:white;
	border-width:1px;
	border-color:#999;
	border-style:solid;
	padding:0px;
	margin:1px 0 0 0;
	text-align:left;
	line-height:1.2em;
	border: #000000 1px solid;
	height:205px;	
	overflow: auto;	
}
.aa_highlight {
	background-color:#98C9FA;
	color:#000000;
	border: #000000 0px solid;
	}
.aa_wait {
	background-image:url(/images/indicator_white.gif);
	background-repeat:no-repeat;
	background-position: 98% center;	

}
.aa div {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding:2px;
	text-align:left;
	border-top: #eeeeee 1px solid;
}
/*********************** AJAX ******************************/

.shiftcontainer
{
position: relative;
left: 5px; /*Number should match -left shadow depth below*/
top: 5px; /*Number should match -top shadow depth below*/
}

.shadowcontainer
{
	background-color: #d1cfd0;
}

.shadowcontainer .innerdiv
{
/* Add container height here if desired */
background-color: white;
border: 0px solid gray;
position: relative;
left: -3px; /*shadow depth*/
top: -3px; /*shadow depth*/
}

td.b
{
	background-color:#98C9FA;

}

.menu_image
{
	width:30px;
	height:26px;
	margin-bottom:1px;
	border:0px;
}

.error
{
	border:#000000 1px solid;
	background-color: #bb0000;
	font-weight:bold;
	color: #ffffff;
	padding:10px;
	margin-bottom:10px;
}

.simple_table
{
	background-color: #ffffff;
}

.red_flag, .green_flag, .orange_flag, .gri_flag, .yellow_flag, .green_flag1
{
	background-color:#bb0000;
	color:#ffffff; 
	width:100%; 
	height:100%;
	text-align:center;
	font-weight:bold;
}

.green_flag
{
	background-color:#689A02;
}

.green_flag1
{
	background-color:#B1E151;
}

.yellow_flag
{
	background-color:#F6DC51;
}
.orange_flag
{
	background-color:#F0B102;
}
.gri_flag
{
	background-color:#888888;
}

.gstyle
{
	font-size: 9px;
	font-family: times,verdana, arial;
}
<!-- Color picker -->

DIV.color_picker { background-color:#E9E8F2; z-index:1; display:none; position:absolute; cursor:default; border:solid 1px #9B95A6; }

DIV.color_picker TABLE.colors { margin:auto; }

DIV.color_picker TABLE.colors TD { cursor:default; padding:0; margin:0; }

DIV.color_picker DIV.close_button { margin:0; margin-left:5px; padding:7px; padding-top:0; padding-bottom:0; color:#000000; font-weight:bold; border:solid 1px #8895A1; text-align:center; display:block; width:15px; }

.insidetd, .insidetable
{
border: #cccccc 1px solid;

color:#000000;
}
.insidetable
{
border: 0px;
}

.form_errors,.input_form
{
    margin-left:3px;
    color:#bc0101;
    font-weight:bold;
	border: #cccccc 0px solid;
}
.input_form
{
    margin-left:3px;
    margin-top:-2px;
    border: #cccccc 1px solid;
    width: 300px;
}

.input_form_check
{
    margin-left:0px;
    margin-top:-2px;
}

.form_errors
{
	border: #cccccc 0px solid;
}

.captcha
{
    margin-left:3px;
    margin-top:-2px;
    border: #999999 1px solid;
}
